;******************************************************************************************
;* Install Language File
;* Laguage	: English(ENG)
;******************************************************************************************

[IDD_INSTALL_DIALOG]
ID_TITLE				=Select Language - Multi-Function Station,0,0,215,77
ID_FONT					=Arial,-9,0,0,0,0,0,0,0,0,0,0,0,0
IDOK					=OK,105,58,50,14
IDCANCEL				=Cancel,158,58,50,14
IDC_LANGUAGE_LIST		=,7,7,200,47

[IDD_LAUNCHER_DIALOG]
ID_TITLE				=Multi-Function Station,0,0,174,189
ID_FONT					=Arial,-9,0,0,0,0,0,0,0,0,0,0,0,0
IDC_BTN_EASYINST		=,6,8,159,27
IDC_BTN_CUSTOMINST		=,6,39,159,15
IDC_BTN_ADDDRV			=,6,58,159,15
IDC_BTN_MODIFY			=,6,77,159,15
IDC_BTN_DELDRV			=,6,96,159,15
IDCANCEL				=Exit,115,168,50,14
IDC_STATIC_DESC			=Description,6,116,159,47
IDC_STATIC_DESCTXT		=,11,127,146,35

[Message]
IDS_LANG_ENG			=English
IDS_LANG_FRA			=French
IDS_LANG_FRC			=French ( Canadian )
IDS_LANG_DEU			=German
IDS_LANG_ITA			=Italian
IDS_LANG_ESP			=Spanish
IDS_LANG_RUS			=Russian
IDS_LANG_PTG			=Portuguese
IDS_LANG_PLK			=Polish
IDS_LANG_CHS			=Chinese ( Simplified )
IDS_LANG_CSY			=Czech
IDS_LANG_ROM			=Romanian
IDS_LANG_CHT			=Chinese ( Traditional )
IDS_LANG_PTB			=Portuguese ( Brazilian )
IDS_LANG_ELL			=Greek

[Messagebox]
IDS_ERROR_WINDOWS		=This program works with Windows 2000/XP/Vista/7.